CVE-2014-0929CVE-2014-0929

Affected configuration(s):

cpe:/a:ibm:connections:1.0.0.0
cpe:/a:ibm:connections:1.0.1.0
cpe:/a:ibm:connections:1.0.2.0
cpe:/a:ibm:connections:2.0.0.0
cpe:/a:ibm:connections:2.0.1.0
cpe:/a:ibm:connections:2.0.1.1
cpe:/a:ibm:connections:2.5.0.0
cpe:/a:ibm:connections:2.5.0.1
cpe:/a:ibm:connections:2.5.0.2
cpe:/a:ibm:connections:2.5.0.3
cpe:/a:ibm:connections:3.0.0.0
cpe:/a:ibm:connections:3.0.1.0
cpe:/a:ibm:connections:3.0.1.1

Date published: 2014-06-08T19:55:02.307-04:00

Date last modified: 2017-08-28T21:34:21.013-04:00

CVSS Score: 6.0

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://www-01.ibm.com/support/docview.wss?uid=swg1LO79622

Summary: Cross-site request forgery (CSRF) vulnerability in the Profiles component in IBM Connections through 3.0.1.1 CR3 allows remote authenticated users to hijack the authentication of arbitrary users for requests that trigger follow actions.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *